Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: google-apis-discovery_v1
Upstream-Contact: googleapis-packages@google.com
Source: https://github.com/google/google-api-ruby-client

Files: *
Copyright: Google LLC <googleapis-packages@google.com>
License: Apache-2.0

Files: debian/*
Copyright: 2023 Vivek K J <vivekkj@disroot.org>
License: Apache-2.0
Comment: The Debian packaging is licensed under the same terms as the source.

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
      http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the complete text of the Apache License, Version 2
 can be found in "/usr/share/common-licenses/Apache-2.0".
